.mainContainer {
    min-height: 100vh;
    width: 100%;
    height: 100%;
    background-image: url('../../assets/login_background.png');
    background-size: cover;
}

.mainContainerBlur {

    min-height: 100vh;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(4px);
    display: flex;
}

.firstChild {
    flex: 1 0 auto;
}